Under onsdagen skickades kritiska uppdateringar ut för VMware ESXi, VMware vCenter Server (vCenter Server) och VMware Cloud Foundation (Cloud Foundation).

Det som åtgärdas den här gången är en allvarlig sårbarhet med beteckningen CVE-2021-21972 som i värsta fall kan utnyttjas av hackare för att komma åt företagsnätverk via servrar som använder sig av VMwares mjukvara.

Enligt Zdnet har hackare redan börjat skanna av nätet på jakt efter VMware-servrar som inte har uppdaterats, detta efter att en kinesisk säkerhetsforskare valt att lägga ut ett exempel på skadlig kod som utnyttjar sårbarheten på sin blogg.

Uppskattningsvis finns det drygt 6 700 sårbara servrar runt om i världen och därför uppmanas användarna att installera ovannämnda uppdateringar så snart som möjligt.

Läs även: Sårbarheter i populär VMware-produkt – hackare krypterar virtuella hårddiskar